.dateBoxKika {
    min-width: 75px!important;
    min-height: 81px!important;
    background-color: #A1BD4E
}


.weekTitleKika {
    color: #212529;
    font-size: 23px;
    margin: 7px 0 0 7px;
}
 

.weekContentKika {
width: 100%;
}

.weekContentKika {
  margin-top: 10px;  
}


.kikaDay {
    padding-top: 7px;
}

.kikaPopupLeftText hr {
    margin: 1.6rem 0!important;
}


#modal {
    z-index: 1000; 
}